.about_section {
    background: #F5F5F5;
}
.about-details {
    padding: 0;
}
.double_card {
    width: 56%;
}
.join_details {
    width: 40%;
    text-align: center;
}
.title {
    margin: 1.95vw 0 0;
    font-size: 3.4vw;
    text-align: center;
    font-family: DagnyOffcProBold;
    font-weight: normal;
}
.joinButton a.joinNow, .membertyperenew .joinButton a.renewtext, .joinButton.membertyperenew a.renewtext, .modal-body .membertyperenew .renewtext {
    background: #C23934;
    text-decoration: none;
    color: #fff;
    font-family: DagnyOffcProBold;
    text-transform: uppercase;
    display: inline-block;
}
@media screen and (min-width: 320px) {
    .title {
        font-size: 20px;
        margin: 60px auto 14px;
        width: 260px;
    }
    .about_section {
        padding: 30px 22px 10px;
    }
    .about-details {
        position: relative;
        margin-bottom: 30px;
    }
    .membership {
        width: 100%;
        position: absolute;
        display: flex;
        flex-flow: column;
        align-items: center;
        top: 5px;
    }
    .double_card {
        width: 260px;
        margin-bottom: -14px;
    }
    .desk-card, .title.deskText, .join-details .deskText {
        display: none;
    }


    .free_mem {
        width: 110px;
        right: 10px;
        top: -29px;
        position: absolute;
    }
    .magazine_stack {
        width: 140px;
        right: -60px;
        bottom: -20px;
        position: relative;
    }
    .get_aarp {
        width: 115px;
        right: 69px;
        top: -83px;
        position: relative;
    }
    .join_details {
        width: 100%;
        padding-top: 350px;
    }
    .about-details .title {
        margin: 35px 0px 15px;
        width: 100%;
        text-align: left;
        font-family: lato;
        font-weight: 900;
        color: #37383D;
    }
    .title img {
        width: 86px;
    }
    .instant_access {
        font-size: 15px;
        margin: 6px 0px 15px;
        padding-bottom: 16px;
        font-family: lato;
        font-weight: 300;
        color: #37383D;
    }
    .appText {
        text-align: left;
        font-family: lato
    }
    .appText p.terms{

        color: #676767;
    }
    .terms a {
        color: #DC2A2A;
    }
    .appText span{
        color: #DC2A2A;
    }
    .instant_access span {
        color: #E51F10;
        font-weight: bold;
    }
    .joinButton a.joinNow {
        font-size: 18px;
        border-radius: 4px;
        padding: 10px 40px 10px;
    }
    .joinButton.membertyperenew a.renewtext, .membertyperenew .joinButton a.renewtext, .modal-body .membertyperenew .renewtext {
        font-size: 18px;
        border-radius: 4px;
        padding: 10px 27px 10px;
    }
}
@media screen and (max-width: 767px) {
.mobile_app p {
    font-weight: 400;
    font-family: Lato;
}
.mobile_app .terms a {
    color: #496786;
}
.mobile_app .terms {
    color: #676767 !important;
}
.about-details .mobile_app .mob-card {
    width: 300px;
    margin: 0 auto;
}
.about_section {
    padding: 30px 0px 10px;
}
}
@media screen and (min-width: 768px) {

    .title {
        margin: 1.95vw 0 0;
        margin-top: 1.95vw;
        font-size: 3.4vw;
    }
    .mobText {
        display: none;
    }
    .title.deskText, .join-details .deskText {
        display: block;
    }
    .about_section {
        padding: 2.4vw 0 0vw;
    }
    .about-details {
        margin: 0 auto;
        display: flex;
        flex-direction: row;
        width: 82%;
        /*! align-items: flex-start; */
        max-width: 100%;
    }
    .membership {
        width: 50%;
        position: relative;
        top: 0;
        flex: 0 0 50%;
        max-width: 50%;
    }
.double_card {
    margin-left: -2vw;
    margin-top: -11.2vw;
    position: relative;
    width: 40.167vw;
    margin-bottom: -5vw;
    height: auto;
}
    .free_mem {
        width: 114px;
        right: -329px;
        top: -115px;
    }
    .magazine_stack {
        width: 27.99vw;
        right: 9vw;
        top: -49.5vw;
        position: absolute;
    }
    .get_aarp {
        width: 19.53vw;
        right: 12vw;
        top: -17.5vw;
        position: absolute;
    }
    .about-details .join_details {
        width: 50%;
        padding-top: 0;
        position: relative;
        /*! top: -5.46875vw; */
    }

    .about-details .title {
        margin: 1.95vw 0 0;
        font-size: calc(15px + (20 - 15) * ((100vw - 768px) / (1250 - 768)));
    }
    .appText h4{
        font-size: calc(15px + (24 - 15) * ((100vw - 768px) / (1250 - 768)));
        line-height: 1.67;
        margin-bottom: 1.6vw;
    }
    .pfm_state {
        font-size: calc(13px + (20 - 13) * ((100vw - 768px) / (1250 - 768)));
        margin-bottom: 1.6vw;
        line-height: 1.38;
        font-weight: 400;
    }
.ggl_ply {
    margin-left: 45px;
    width: 128px;
    height: auto;
}
.app_str {
    width: 128px;
    height: auto;
}
.appText p.terms {
    margin-top: 2.917vw;
        font-size: calc(15px + (24 - 15) * ((100vw - 768px) / (1250 - 768)));
    line-height: 3.333vw;
    font-weight: 900;
    font-family: Lato;
}
    .title img {
        width: 11.5vw;
    }
    .instant_access {
        font-size: calc(13px + (20 - 13) * ((100vw - 768px) / (1250 - 768)));
        margin: 1vw 0 3vw;
        padding: 0;
        text-align: left;
    }
    .joinButton .joinNow.joinNowFooter {
        font-size: 2.34375vw;
        border-radius: 0.52vw;
        padding: 1.17vw 4.42vw;
    }
.double_card.desk-card.lazy {
    display: block !important;
}
}
@media screen and (min-width: 1025px) {
    .about_section {
        padding: 2.4vw 0 11.3vw;
        margin-top: 6.36vw;
    }
    .about-details {
        flex-direction: row;
        justify-content: space-around;
        width: 94.33%;
        max-width: 100%;
    }
    .membership {
        width: 50%;
        height: auto;
        position: relative;
        top: 0;
        display: inline;
        max-height: 25.2vw;
    }
    .double_card.mob-card {
        display: none !important;
    }
.double_card {
    margin-left: 5.6vw;
    margin-top: -12.19vw;
    position: relative;
    width: 450px;
    margin-bottom: 0;
    height: auto;
    left: 0;
}
    .desk-card {
        display: block;
    }
    .free_mem {
        width: 10.25vw;
        right: 15.5vw;
        top: 4.75vw;
        transform: rotate(5deg);
    }
    .magazine_stack {
        width: 12.83vw;
        right: 2.08vw;
        top: 1.5vw;
        position: absolute;
        transform: rotate(21deg);
    }
    .get_aarp {
        width: 13.08vw;
        right: 3.33vw;
        top: 15.41vw;
        position: absolute;
    }
    .about-details .join_details {
        width: 40%;
        padding-top: 0;
        position: relative;
        /*! top: -5px; */
    }
    .join_details .title {
        margin-top: 1.6vw;
        font-size: 2.56vw;
    }
    .join_details .title, .join_details .title.memRenewType {
        margin-top: 1.04vw;
        font-size: calc(15px + (24 - 15) * ((100vw - 768px) / (1250 - 768)));
        line-height: 1.67;
    }
    .title img {
        width: 8.79vw;
    }
    .title img, .join_details .title.memRenewType img {
        width: 8.79vw;
    }
    .instant_access {
        margin: 0 auto 3.67vw;
        padding: 0;
    }
    .joinButton .joinNow.joinNowFooter {
        font-size: calc(12px + (20 - 12) * ((100vw - 768px) / (1250 - 768)));
        border-radius: 0.32vw;
        padding: 0.96vw 4vw 0.8vw;
    }
}
@media screen and (min-width: 1200px) {
    .membership {
        max-height: 315px;
    }
    .about_section {
        padding: 30px 0 95px;
        margin-top: 42px;
    }
    .about-details {
        width: 1200px;
    }
.double_card {
    margin-left: 100px;
    margin-top: -135px;
    width: 458px;
    margin-bottom: 0;
    height: auto;
}
    .free_mem {
        width: 123px;
        right: 186px;
        top: 57px;
    }
    .magazine_stack {
        width: 154px;
        right: 25px;
        top: 18px;
    }
    .get_aarp {
        width: 157px;
        right: 40px;
        top: 185px;
    }
    .about-details .join_details {
        /*! top: -24px; */
    }
    .join_details .title, .join_details .title.memRenewType {
        margin-top: 13px;
        font-size: 24px;
        line-height: 40px;
    }
    .appText h4{
        font-size: 24px;        
        margin-bottom: 20px;
    }

    .title img, .join_details .title.memRenewType img {
        width: 110px;
    }
.instant_access {
    font-size: 20px;
    margin: 0 auto 20px;
    line-height: 36px;
}
.pfm_state {
    font-size: 20px;
    margin: 0 auto 10px;
    line-height: 36px;
}
.ggl_ply {
    margin-left: 45px;
    width: 128px;
    height: auto;
}
.app_str {
    width: 128px;
    height: auto;
}
.appText p.terms {
    margin-top: 35px;
    font-size: 24px;
    line-height: 40px;
    font-weight: 900;
    font-family: Lato;
}
    .joinButton .joinNow.joinNowHero, .joinButton .joinNow.joinNowFooter {
        font-size: 20px;
        border-radius: 4px;
        padding: 12px 50px 10px;
    }
}